Subject: [fwtk-users] Disable downloads via HTTP?

From: Istvan Takacs <[email-masked]>
Date: Thu, 8 Aug 2002 04:16:01 -0700 (PDT)

Hi,

I'm having a problem with unwanted users downloading
materials from the internet.  
They are downloading those files via HTTP protocol by
their browsers.  I'd like to deny everyone in business
hours.  I am not about the best way to setup the
netperm-table file for this capability.

Could some kind soul direct me in solving this.  

Thanks in advance!

Regards;

           Istvan

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]